Bug 9519 - Wrong language code for Italian in the advanced search language limitations
Summary: Wrong language code for Italian in the advanced search language limitations
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Sonia Lemaire
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-31 16:35 UTC by Gaetan Boisson
Modified: 2014-12-07 20:03 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 9519 Wrong language code for Italian The code for Italian in advanced search limitations should be "ita"and not "ind". (4.65 KB, patch)
2013-07-04 08:53 UTC, Sonia Lemaire
Details | Diff | Splinter Review
Bug 9519 Wrong language code for Italian The code for Italian in advanced search limitations should be "ita"and not "ind". (4.76 KB, patch)
2013-07-07 04:50 UTC, Chris Cormack
Details | Diff | Splinter Review
[PASSED QA] Bug 9519 Wrong language code for Italian The code for Italian in advanced search limitations should be "ita"and not "ind". (4.86 KB, patch)
2013-07-07 17:11 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Gaetan Boisson 2013-01-31 16:35:02 UTC
The code for Italian in advanced search limitations is now "ind" when it should be "ita", "ind" being the code for Bahasa Indonesia.

This is true for both the staff interface and the opac.
Comment 1 Sonia Lemaire 2013-07-04 08:53:46 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2013-07-07 04:50:57 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2013-07-07 17:11:06 UTC
Created attachment 19461 [details] [review]
[PASSED QA] Bug 9519 Wrong language code for Italian The code for Italian in advanced search limitations should be "ita"and not "ind".

Signed-off-by: Chris Cormack <chris@bigballofwax.co.nz>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
I checked nb-NO and de-DE - language code there had already
been corrected.
Comment 4 Galen Charlton 2013-07-08 14:05:58 UTC
Pushed to master.  Thanks, Sonia!
Comment 5 Tomás Cohen Arazi 2013-07-16 17:30:51 UTC
This patch has been pushed to 3.12.x, will be in 3.12.2.

Thanks Sonia!
Comment 6 Bernardo Gonzalez Kriegel 2013-08-03 20:14:49 UTC
Pushed to 3.10.x, will be in 3.10.10
Comment 7 Chris Hall 2013-08-18 04:38:18 UTC
Pushed to 3.8.x, will be in 3.8.16